{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "NETworkManager.Utilities.WPF/1.0.0": {
        "dependencies": {
          "MahApps.Metro": "2.4.9",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.22"
        },
        "runtime": {
          "NETworkManager.Utilities.WPF.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.22": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.22",
            "fileVersion": "10.0.17763.22"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.37231"
          }
        }
      },
      "ControlzEx/4.4.0": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.19",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/netcoreapp3.1/ControlzEx.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.4.0.50"
          }
        }
      },
      "MahApps.Metro/2.4.9": {
        "dependencies": {
          "ControlzEx": "4.4.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/MahApps.Metro.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.9.2"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/de/MahApps.Metro.resources.dll": {
            "locale": "de"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.19": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.19.35512"
          }
        }
      },
      "System.Text.Json/4.7.2": {}
    }
  },
  "libraries": {
    "NETworkManager.Utilities.WPF/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.22": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "ControlzEx/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pZ5z4hYWwE4R13UMCVs6vII//nL7hz+Nwn4oJlnsZJRGqJNy6Z9KnJiTZfly6lKFu0pMc1aWBZpx+VqFTQKP1Q==",
      "path": "controlzex/4.4.0",
      "hashPath": "controlzex.4.4.0.nupkg.sha512"
    },
    "MahApps.Metro/2.4.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eMTkg6TBnCwHzszw7CP+pxsBeB4ZMsJFiTJJoifUVBysRyEenzzR+TKQJuMvvKK6KzvLxwHmJsFhi9o5p4vxhQ==",
      "path": "mahapps.metro/2.4.9",
      "hashPath": "mahapps.metro.2.4.9.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5sPWkbqImc2t1aQwIfJcKsUo7tOg1Tr8+6xVzZJB56Nzt4u9NlpcLofgdX/aRYpPKdWDA3U23Akw1KQzU5e82g==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.19",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.19.nupkg.sha512"
    },
    "System.Text.Json/4.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TcMd95wcrubm9nHvJEQs70rC0H/8omiSGGpU4FQ/ZA1URIqD4pjmFJh2Mfv1yH1eHgJDWTi2hMDXwTET+zOOyg==",
      "path": "system.text.json/4.7.2",
      "hashPath": "system.text.json.4.7.2.nupkg.sha512"
    }
  }
}